<ActorFrame><children>
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(01,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(02,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(03,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(04,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(05,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(06,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(07,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(08,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(09,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(10,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(11,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(12,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(13,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(14,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(15,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />

		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(01+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(02+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(03+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(04+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(05+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(06+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(07+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(08+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(09+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(10+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(11+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(12+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(13+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(14+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(15+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
		<Layer File="FadeTileIn.xml" OnCommand="%function(self) self:zoom(1) self:y( scale(16+16,1,32,SCREEN_CENTER_Y-230,SCREEN_CENTER_Y+230) ); end" />
</children></ActorFrame>